@charset "utf-8";

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #37cbff;
	
 }
 


  .stati-back {
	box-shadow: 0px 0px 20px #999;
	border-radius: 10px;
 }

.combo{
width:68px;
height:30px;
padding:0px;
	}
	
	.phone{
width:140px;

	}
		.mail{
	width: 295px;

	}
	

.form-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.window-movie {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background: rgba(0, 0, 0, 0.5);
    display: none;
}

.window-sound {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	
    display: none;
}


.window-gallery {
	position: absolute;
	width: 950px;
    height: 550px;
	margin-left: -480px;
	margin-top: -280px;
	left: 50%;
	top: 50%;
	background-color: #CCC;
	padding: 5px;
	color: black;
	border: #CCC 1px solid;
	border-radius:10px;
	box-shadow: 5px 5px 20px #000;
	
	display: none;
}

.window-other {
	position: absolute;
	width: 900px;
    height: 530px;
	margin-left: -450px;
	margin-top: -275px;
	left: 50%;
	top: 50%;
	background-color: #fff;
	padding: 10px;
	color: black;
	border: #CCC 1px solid;
	border-radius:10px;
	box-shadow: 5px 5px 20px #000;
	
	display: none;
}

.policy {
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 10px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 430px;
	height: 440px;
	margin-left: -210px;
	margin-top: -225px;
	left: 50%;
	top: 50%;
	
	box-shadow: 5px 5px 20px #000;
		
	display: none;
}

.div-holder {
position:absolute;
width:100%;
height:100%;


}

div.ImageGallery > img{
	width: 1000px;
	height: 600px;
	border-radius:10px;
}
